@charset "UTF-8";
/* ////////////////////////////////////////////////////////////
	File Name	connect.css

	対象： Nissan connect LPのみ
  デバイス：PC
*/
/* ================================================
	共通設定
================================================ */
.Connect {
  font-family: "ヒラギノ角ゴ ProN W3", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif !important;
  font-weight: 300;
  margin-bottom: -80px;
  min-width: 0;
}
.Connect .TextRed {
  color: #C3002F;
}
.Connect .FontBold {
  font-weight: bold;
}
.Connect sup {
  font-size: 11px;
}
.Connect img {
  display: block;
  height: auto;
  width: 100%;
}

/* ================================================
	Banner
================================================ */
.Connect .Banner__inner {
  inset: auto 12px 16px auto;
  position: fixed;
  z-index: 200;
}
.Connect .Banner__link {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #C3012F;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 6px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 18px 20px;
  -webkit-transition: 200ms;
  transition: 200ms;
}
.Connect .Banner__link:hover {
  opacity: 0.7;
  -webkit-transition: 200ms;
  transition: 200ms;
}
.Connect .Banner__icon {
  aspect-ratio: 1/1;
  width: 12px;
}
.Connect .Banner__text {
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 0.03em;
  line-height: 1.25;
}

/* ================================================
	Kv
================================================ */
/* ================================================
	About
================================================ */
.Connect .About {
  padding: 3.8vw 2.6666666667vw;
}
.Connect .About__inner {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8.8666666667vw;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 2.8vw;
}
.Connect .About__logo {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  max-width: 270px;
}
.Connect .About__lead {
  font-size: 17px;
  letter-spacing: 0.12em;
  line-height: 2.25;
  max-width: 733px;
}

/* ================================================
	Example
================================================ */
.Connect .Example {
  background-color: #F4F4F4;
}
.Connect .Example__inner {
  margin: 0 auto;
  max-width: 1104px;
  padding: 120px 42px;
}
.Connect .Example__title {
  font-size: 46px;
  font-weight: 300;
  letter-spacing: 0.15em;
  line-height: 1.35;
  margin: 0 0 22px 0;
  text-align: center;
}
.Connect .Example__lead {
  font-size: 17px;
  font-weight: 300;
  letter-spacing: 0.12em;
  line-height: 2.25;
  margin: 0 0 54px 0;
  text-align: center;
}
.Connect .Example__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 32px 25px;
  margin: 0 0 32px;
}
.Connect .Example__item {
  background-color: #fff;
  border-radius: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 calc((100% - 25px) / 2);
  flex: 1 1 calc((100% - 25px) / 2);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.Connect .Example__catch {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, right top, from(#4E90FB), to(#0F5CDA));
  background-image: linear-gradient(90deg, #4E90FB 0%, #0F5CDA 100%);
  border-radius: 32px 32px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 40px 32px;
  position: relative;
}
.Connect .Example__catch-icon {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 64px;
  flex: 0 1 64px;
}
.Connect .Example__catch-text {
  color: #fff;
  font-size: 22px;
  font-weight: 300;
  letter-spacing: 0.12em;
  line-height: 1.4;
}
.Connect .Example__catch::after {
  background-color: #2F76EA;
  clip-path: polygon(100% 0, 0 0, 50% 100%);
  content: "";
  display: block;
  height: 18px;
  inset: auto 0 -17px 0;
  margin: 0 auto;
  position: absolute;
  width: 36px;
}
.Connect .Example__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 30px 38px 40px;
}
.Connect .Example__head {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.04em;
  line-height: 1.4;
  text-align: center;
}
.Connect .Example__head.-h50 {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-height: 50px;
}
.Connect .Example__text {
  font-size: 15px;
  letter-spacing: 0.12em;
  line-height: 1.7;
  margin: 6px 0 28px;
}
.Connect .Example__image {
  margin-top: auto;
}
.Connect .Example__note {
  font-size: 12px;
  letter-spacing: 0;
  line-height: 1.4;
  padding: 0 0 0 1rem;
  text-indent: -1rem;
}
.Connect .Example__note::before {
  content: "※";
}

/* ================================================
	Plan
================================================ */
.Connect .Plan {
  background-color: #C0E1E7;
}
.Connect .Plan__inner {
  margin: 0 auto;
  max-width: 1104px;
  padding: 40px 42px;
}
.Connect .Plan__content {
  background-color: #fff;
  border-radius: 32px;
  padding: 28px 32px 31px;
}
.Connect .Plan__price {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 0 24px 0;
}
.Connect .Plan__price-title {
  background-image: -webkit-gradient(linear, left top, right top, from(#4E90FB), to(#0F5CDA));
  background-image: linear-gradient(90deg, #4E90FB 0%, #0F5CDA 100%);
  border-radius: 54px;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 1;
  padding: 10px 20px;
}
.Connect .Plan__price-text span {
  letter-spacing: 0;
}
.Connect .Plan__price-text span:first-child {
  font-size: 24px;
}
.Connect .Plan__price-text span:nth-child(2) {
  font-size: 34px;
  font-weight: 600;
}
.Connect .Plan__price-text span:last-child {
  font-size: 20px;
}
.Connect .Plan__list {
  background-color: #F4F4F4;
  padding: 20px 40px;
}
.Connect .Plan__item {
  font-size: 12px;
  letter-spacing: 0;
  line-height: 1.4;
  padding: 0 0 0 1rem;
  text-align: center;
  text-indent: -1rem;
}
.Connect .Plan__item::before {
  content: "※";
}

/* ================================================
	Model
================================================ */
.Connect .Model__inner {
  margin: 0 auto;
  max-width: 1104px;
  padding: 120px 42px;
}
.Connect .Model__title {
  font-size: 46px;
  font-weight: 300;
  letter-spacing: 0.15em;
  line-height: 1.35;
  margin: 0 0 54px 0;
}
.Connect .Model__title::before {
  background-color: #C3012F;
  content: "";
  display: block;
  height: 6px;
  margin-bottom: 4px;
  width: 76px;
}
.Connect .Model__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 9px 22px;
  margin: 0 0 54px;
}
.Connect .Model__item {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 calc((100% - 110px) / 6);
  flex: 0 1 calc((100% - 110px) / 6);
}
.Connect .Model__visual {
  margin: 0 0 8px;
}
.Connect .Model__name {
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 0.04em;
  line-height: 1.35;
  margin: 0 0 5px;
  text-align: center;
}
.Connect .Model__year {
  font-size: 12px;
  letter-spacing: 0.03em;
  line-height: 1.25;
  text-align: center;
}
.Connect .Model__cta {
  background-color: #C0E1E7;
  border-radius: 72px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 57px 90px;
  position: relative;
}
.Connect .Model__cta::before {
  background-color: #C0E1E7;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  content: "";
  display: block;
  height: 18px;
  inset: -17px 0 auto 0;
  margin: 0 auto;
  position: absolute;
  width: 36px;
}
.Connect .Model__text {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 calc((100% - 66px) / 2);
  flex: 0 1 calc((100% - 66px) / 2);
  font-size: 21px;
  letter-spacing: 0.05em;
  line-height: 2.4;
  margin: 0 0 32px;
}
.Connect .Model__text-box {
  background-color: #454545;
  color: #fff;
  font-size: 18px;
  letter-spacing: 0.08em;
  line-height: 1.4;
  margin: 0 10px 0 0;
  padding: 12px;
}
.Connect .Model__text-red {
  color: #C3012F;
  font-size: 21px;
  font-weight: 600;
  letter-spacing: 0.02em;
}
.Connect .Model__link {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #C3012F;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 26px 14px;
  -webkit-transition: opacity 200ms;
  transition: opacity 200ms;
}
.Connect .Model__link-icon {
  aspect-ratio: 1/1;
  width: 15px;
}
.Connect .Model__link-text {
  color: #fff;
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 0.03em;
  line-height: 1.25;
}
.Connect .Model__link:hover {
  opacity: 0.7;
  -webkit-transition: 200ms;
  transition: 200ms;
}
.Connect .Model__image {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 calc((100% - 66px) / 2);
  flex: 0 1 calc((100% - 66px) / 2);
}

/* ================================================
	Close
================================================ */
.Connect .Close {
  background-color: #F4F4F4;
}
.Connect .Close__inner {
  margin: 0 auto;
  max-width: 1104px;
  padding: 94px 42px;
}
.Connect .Close__lead {
  font-size: 22px;
  font-weight: 300;
  letter-spacing: 0.12em;
  line-height: 1.4;
  margin: 0 0 29px 0;
  text-align: center;
}
.Connect .Close__link {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #C3012F;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  gap: 8px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  letter-spacing: 0.08em;
  line-height: 1.35;
  margin: 0 0 20px;
  text-align: center;
  text-underline-offset: 2px;
  -webkit-transition: opacity 200ms;
  transition: opacity 200ms;
}
.Connect .Close__link::after {
  border-right: 1.5px solid #C3012F;
  border-top: 1.5px solid #C3012F;
  content: "";
  display: block;
  height: 8px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: opacity 200ms;
  transition: opacity 200ms;
  width: 8px;
}
.Connect .Close__link::after:hover {
  opacity: 0.7;
}
.Connect .Close__link:hover {
  opacity: 0.7;
}
.Connect .Close__note {
  font-size: 12px;
  letter-spacing: 0;
  line-height: 1.4;
  padding: 0 0 0 1rem;
  text-align: center;
  text-indent: -1rem;
}
.Connect .Close__note::before {
  content: "※";
}